# CMAKE generated file: DO NOT EDIT!
# Generated by "MSYS Makefiles" Generator, CMake Version 3.15

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = "/C/Program Files/CMake/bin/cmake.exe"

# The command to remove a file.
RM = "/C/Program Files/CMake/bin/cmake.exe" -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /C/Temp/WBOIT_tester-master

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /C/Temp/WBOIT_tester-master/build

# Include any dependencies generated for this target.
include CMakeFiles/WBOIT_tester.dir/depend.make

# Include the progress variables for this target.
include CMakeFiles/WBOIT_tester.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/WBOIT_tester.dir/flags.make

WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp: ../res.qrc
WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp: CMakeFiles/WBOIT_tester_autogen.dir/RCCresInfo.cmake
WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp: ../Eye.png
WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp: C:/msys2/mingw64/bin/rcc.exe
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Automatic RCC for res.qrc"
	"/C/Program Files/CMake/bin/cmake.exe" -E cmake_autorcc C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester_autogen.dir/RCCresInfo.cmake 

CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: CMakeFiles/WBOIT_tester.dir/flags.make
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: WBOIT_tester_autogen/mocs_compilation.cpp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building CXX object CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj"
	/C/msys2/mingw64/bin/g++.exe  $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -o CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj -c /C/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/mocs_compilation.cpp

CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.i"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /C/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/mocs_compilation.cpp > CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.i

CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.s"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /C/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/mocs_compilation.cpp -o CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.s

CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: CMakeFiles/WBOIT_tester.dir/flags.make
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: ../GLDrawingFacilities.cpp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building CXX object CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj"
	/C/msys2/mingw64/bin/g++.exe  $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -o CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj -c /C/Temp/WBOIT_tester-master/GLDrawingFacilities.cpp

CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.i"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /C/Temp/WBOIT_tester-master/GLDrawingFacilities.cpp > CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.i

CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.s"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /C/Temp/WBOIT_tester-master/GLDrawingFacilities.cpp -o CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.s

CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: CMakeFiles/WBOIT_tester.dir/flags.make
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: ../GLWidget.cpp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building CXX object CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj"
	/C/msys2/mingw64/bin/g++.exe  $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -o CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj -c /C/Temp/WBOIT_tester-master/GLWidget.cpp

CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.i"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /C/Temp/WBOIT_tester-master/GLWidget.cpp > CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.i

CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.s"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /C/Temp/WBOIT_tester-master/GLWidget.cpp -o CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.s

CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: CMakeFiles/WBOIT_tester.dir/flags.make
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: ../GlassWall.cpp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building CXX object CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj"
	/C/msys2/mingw64/bin/g++.exe  $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -o CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj -c /C/Temp/WBOIT_tester-master/GlassWall.cpp

CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.i"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /C/Temp/WBOIT_tester-master/GlassWall.cpp > CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.i

CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.s"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /C/Temp/WBOIT_tester-master/GlassWall.cpp -o CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.s

CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj: CMakeFiles/WBOIT_tester.dir/flags.make
CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj: CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp
CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj: CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building CXX object CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj"
	/C/msys2/mingw64/bin/g++.exe  $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -o CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj -c /C/Temp/WBOIT_tester-master/build/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp

CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.i"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /C/Temp/WBOIT_tester-master/build/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp > CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.i

CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.s"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /C/Temp/WBOIT_tester-master/build/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp -o CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.s

CMakeFiles/WBOIT_tester.dir/main.cpp.obj: CMakeFiles/WBOIT_tester.dir/flags.make
CMakeFiles/WBOIT_tester.dir/main.cpp.obj: CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp
CMakeFiles/WBOIT_tester.dir/main.cpp.obj: ../main.cpp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building CXX object CMakeFiles/WBOIT_tester.dir/main.cpp.obj"
	/C/msys2/mingw64/bin/g++.exe  $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -o CMakeFiles/WBOIT_tester.dir/main.cpp.obj -c /C/Temp/WBOIT_tester-master/main.cpp

CMakeFiles/WBOIT_tester.dir/main.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/WBOIT_tester.dir/main.cpp.i"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /C/Temp/WBOIT_tester-master/main.cpp > CMakeFiles/WBOIT_tester.dir/main.cpp.i

CMakeFiles/WBOIT_tester.dir/main.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/WBOIT_tester.dir/main.cpp.s"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /C/Temp/WBOIT_tester-master/main.cpp -o CMakeFiles/WBOIT_tester.dir/main.cpp.s

CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: CMakeFiles/WBOIT_tester.dir/flags.make
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: ../mainwindow.cpp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building CXX object CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj"
	/C/msys2/mingw64/bin/g++.exe  $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -o CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj -c /C/Temp/WBOIT_tester-master/mainwindow.cpp

CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.i"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /C/Temp/WBOIT_tester-master/mainwindow.cpp > CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.i

CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.s"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /C/Temp/WBOIT_tester-master/mainwindow.cpp -o CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.s

CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj: CMakeFiles/WBOIT_tester.dir/flags.make
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj: CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj: WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Building CXX object CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj"
	/C/msys2/mingw64/bin/g++.exe  $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -o CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj -c /C/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp

CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.i"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /C/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp > CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.i

CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.s"
	/C/msys2/mingw64/bin/g++.exe $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /C/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp -o CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.s

# Object files for target WBOIT_tester
WBOIT_tester_OBJECTS = \
"CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj" \
"CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj" \
"CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj" \
"CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj" \
"CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj" \
"CMakeFiles/WBOIT_tester.dir/main.cpp.obj" \
"CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj" \
"CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj"

# External object files for target WBOIT_tester
WBOIT_tester_EXTERNAL_OBJECTS =

WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/main.cpp.obj
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/build.make
WBOIT_tester.exe: C:/msys2/mingw64/lib/libQt5Widgets.dll.a
WBOIT_tester.exe: C:/msys2/mingw64/lib/libQt5Gui.dll.a
WBOIT_tester.exe: C:/msys2/mingw64/lib/libQt5Core.dll.a
WBOIT_tester.exe: C:/msys2/mingw64/lib/libqtmain.a
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/linklibs.rsp
WBOIT_tester.exe: CMakeFiles/WBOIT_tester.dir/objects1.rsp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --bold --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Linking CXX executable WBOIT_tester.exe"
	"/C/Program Files/CMake/bin/cmake.exe" -E remove -f CMakeFiles/WBOIT_tester.dir/objects.a
	/C/msys2/mingw64/bin/ar.exe cr CMakeFiles/WBOIT_tester.dir/objects.a @CMakeFiles/WBOIT_tester.dir/objects1.rsp
	/C/msys2/mingw64/bin/g++.exe   -mwindows -Wl,--whole-archive CMakeFiles/WBOIT_tester.dir/objects.a -Wl,--no-whole-archive  -o WBOIT_tester.exe -Wl,--out-implib,libWBOIT_tester.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles/WBOIT_tester.dir/linklibs.rsp

# Rule to build all files generated by this target.
CMakeFiles/WBOIT_tester.dir/build: WBOIT_tester.exe

.PHONY : CMakeFiles/WBOIT_tester.dir/build

CMakeFiles/WBOIT_tester.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/WBOIT_tester.dir/cmake_clean.cmake
.PHONY : CMakeFiles/WBOIT_tester.dir/clean

CMakeFiles/WBOIT_tester.dir/depend: WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp
	$(CMAKE_COMMAND) -E cmake_depends "MSYS Makefiles" /C/Temp/WBOIT_tester-master /C/Temp/WBOIT_tester-master /C/Temp/WBOIT_tester-master/build /C/Temp/WBOIT_tester-master/build /C/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/WBOIT_tester.dir/depend

